Reply to a ticket
POST
apiToken tickets:writeheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: tickets:write
id*numberapplication/json- body
body*stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
ok*booleanmessageId*numbercurl -X POST 'https://api.deluxhost.net/v1/tickets/0/reply' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "body": "string"}'Example Response
{ "ok": true, "messageId": 0}